      integer FUNCTION ITERA(ITIME,ISTEP)
      implicit none
C     ****     CALCULATES
C     ****     TIME STEP NUMBER (ITERATION)
      integer,intent(in) :: ITIME(3),istep
      SAVE
      ITERA=((ITIME(1)*24+ITIME(2))*60+ITIME(3))*60/ISTEP
      RETURN
      END
C
